#right_column {
  font-family: "Noto Sans JP" !important;
  font-weight: 100;
  font-size: 16px;
}
#main {
  width: 100% !important;
}
#right_column_common {
  width: 830px;
  background-color: #ffffff;
  margin-top: -13px;
  border: 0px;
  margin-left: 0px;
}
.banner-top {
  position: relative;
}
.box-button-phone {
  background: #ff8d26;
}
.box-button-line {
  background: #00b302;
}
.group-button {
  margin-top: 20px;
}
#box-button {
  display: flex;
  margin-left: 20px;
  color: #ffffff;
  font-size: 20px;
  align-items: center;
  justify-content: center;
  height: 63px;
  border-radius: 5px;
  width: 310px;
}

p.content-button {
  margin-left: 30px;
}
div.text-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
p.text-banner {
  font-size: 20px;
  color: #707070;
  margin-top: 80px;
  font-weight: 400;
  text-align: center;
  width: 1028px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.main-1150 {
  /* width: 1150px; */
  display: block;
  margin: 10px;
  text-align: center;
}
.ttl_plan_01 {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 30px;
  margin: 10px 0;
  margin: 0 auto;
  font-weight: bold;
  margin-top: 60px;
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(254, 208, 60, 0.15) 0%,
    rgba(247, 119, 3, 0.15) 100%
  );
  color: #0f2137;
}

.ttl_plan_02 {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 30px;
  margin: 10px 0;
  margin: 0 auto;
  font-weight: bold;
  margin-top: 60px;
  width: 100%;
  color: #0f2137;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgba(50, 169, 218, 0.13) 0%,
    rgba(193, 0, 65, 0.13) 100%
  );
}
.ttl_plan_03 {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 30px;
  margin: 10px 0;
  margin: 0 auto;
  font-weight: bold;
  margin-top: 60px;
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(214, 252, 203, 0.3) 0%,
    rgba(196, 250, 192, 0.3) 100%
  );

  color: #0f2137;
}
.content-sale {
  font-size: 20px;
  color: #707070;
  text-align: center;
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 30px;
}
.box_plan_ne {
  margin: 0 auto;
}
.balloon_01 {
  position: absolute;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 0 5px;
  padding-top: 30px;
  width: 120px;
  height: 112px;
  text-align: center;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.2;
  vertical-align: middle;
  background: #d81700;
  border-radius: 50%;
  white-space: nowrap;
  box-sizing: border-box;
  left: 0px;
  top: -80px;
  z-index: 110;
  font-size: 22px;
}
.balloon_02 {
  position: absolute;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 0 5px;
  padding-top: 30px;
  width: 120px;
  height: 112px;
  text-align: center;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.2;
  vertical-align: middle;
  background: #d81700;
  border-radius: 50%;
  white-space: nowrap;
  box-sizing: border-box;
  left: -20px;
  top: -115px;
  z-index: 110;
  font-size: 22px;
}
.balloon_01:before {
  content: "";
  position: absolute;
  bottom: 10px;
  right: -6px;
  margin-top: -15px;
  border: 10px solid transparent;
  border-left: 10px solid #d81700;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 110;
}
.balloon_02:before {
  content: "";
  position: absolute;
  bottom: 10px;
  right: -6px;
  margin-top: -15px;
  border: 10px solid transparent;
  border-left: 10px solid #d81700;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 110;
}
.box_plan_ne {
  justify-content: center;
  /* width: 1150px; */
  display: flex;
}
#box-card {
  height: 620px;
  display: block;
  width: 32%;
  text-align: center;
  position: relative;
  z-index: 100;
  margin: 30px 15px 0 15px;
  padding-top: 0px;
  float: left;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

#header-card {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: 20px;
  height: 30px;
}
.header-card {
  background: #fed03c;
}

.header-card2 {
  background: #f9a648;
}

.header-card3 {
  background: #f58e4c;
}

.text-general {
  font-size: 20px;
  font-weight: 700;
}
.text-name {
  font-size: 24px;
  margin-top: 30px;
  font-weight: 700;
}
.text-price {
  font-size: 40px;
  font-weight: 700;
}
.box_content {
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
}
span.text-tick {
  font-size: 15px;
  color: #474747;
  margin-left: 10px;
  margin-top: 1px;
  font-weight: 400;
}
span.text-tick2 {
  font-size: 15px;
  color: #ffffff;
  margin-left: 10px;
  margin-top: 1px;
  font-weight: 400;
}
li.li-tick {
  display: flex;
  margin-bottom: 15px;
  align-items: center;
}

p.line-hoz {
  border-bottom: 1px solid #e0e2e4;
  width: 320px;
  margin: 0 auto;
}
.order-btn {
  width: 100%;
  margin-top: 30px;
}

.order-btn a {
  background-color: #ff8d26;
  color: #fff;
  font-size: 20px;
  padding: 10px 110px;
  text-align: center;
  -webkit-transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
  border-radius: 10px;
  font-weight: 700;
}
p.text-note {
  margin-bottom: 25px;
  margin-top: -10px;
  font-size: 14px;
}
p.text-note2 {
  font-size: 17px;
  margin: 0 auto;
  border-radius: 10px;
  font-weight: 400;
  padding-bottom: 30px;
}

p.text-note3 {
  margin-bottom: 35px;
  font-size: 15px;
  font-weight: 400;
}
.box_note {
  font-size: 16px;
  justify-content: center;
  /* width: 1150px; */
  display: flex;
  margin-top: 50px;
  color: #474747;
}

.content-note {
  width: 100%;
  margin: 0 auto;
  border: 2px dotted #474747;
  /* padding: 30px; */
  border-radius: 10px;
  font-weight: 400;
  padding-left: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  line-height: 2;
}

.card-plan {
  display: flex;
  flex-direction: row;
  width: 320px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.name-plan {
  width: 65%;
  font-size: 20px;
  text-align: left;
  margin-top: 30px;
  font-weight: 700;
}
.count-plan {
  width: 35%;
  display: flex;
  flex-direction: column;
  align-items: end;
}

.plan1 {
  background-color: #32a9da;
  color: #ffffff;
}

.plan2 {
  background-color: #8868ae;
  color: #ffffff;
}

.plan3 {
  background-color: #c10041;
  color: #ffffff;
}

#top-plan {
  font-size: 14px;
  background: white;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  padding-left: 5px;
  padding-right: 5px;
}
.top-plan,
.bottom-plan {
  color: #32a9da;
}
.top-plan2,
.bottom-plan2 {
  color: #8868ae;
}
.top-plan3,
.bottom-plan3 {
  color: #a31746;
}

#bottom-plan {
  margin-top: 60px;
  height: 20px;
  background: white;
  width: 90px;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 700;
}

.text_description {
  font-size: 16px;
  color: white;
  margin-top: 30px;
  font-weight: 400;
}

.order-btn2 {
  width: 100%;
  margin-top: 60px;
  font-weight: 700;
}

.order-btn2 a {
  background-color: #ff8d26;
  color: #fff;
  font-size: 20px;
  padding: 10px 110px;
  text-align: center;
  -webkit-transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
  border-radius: 10px;
}

.order-btn2 a:hover {
  background-color: #ffa500;
  color: #fff;
}

b {
  font-weight: bold !important;
}
.text-name2 {
  margin-top: 20px;
  font-size: 15px;
  height: 50px;
  font-weight: 400;
}

.text-general2 {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 20px;
  font-weight: 700;
}

.box_content2 {
  width: 300px;
  margin: 0 auto;
  margin-top: 10px;
  text-align: left;
}
.option1 {
  background: #e8ffb5;
}

.option2 {
  background: #d6fccb;
}

.option3 {
  background: #c4fac0;
}

li.li-tick2 {
  text-align: center;
  height: 100px;
}

.box_note2 {
  font-size: 16px;
  text-align: left;
  font-size: 15px;
  width: 1150px;
  margin: 0 auto;
  border-radius: 10px;
  font-weight: 400;
  padding-bottom: 30px;
  margin-top: 30px;
  margin-bottom: 100px;
}
.flex-footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1440px !important;
}
.address-footer {
  width: 100%;
}
#footer_wp div#contact > div {
  padding: 0px;
}
img.person-img {
  margin-top: -45px;
  z-index: 100;
}
.div-footer {
  max-width: 1040px;
  margin: 0px auto 0 auto;
  padding: 30px 10px;
  font-size: 110%;
}

.banner-top,
.banner-top2 {
  width: 100%;
}

.banner-top2 {
  display: none;
}

/* responsive */

@media (max-width: 1000px) {
  .order-btn a {
    padding: 10px 30px;
  }
  .order-btn2 a {
    padding: 10px 30px;
  }
  #top-plan {
    font-size: 12px;
    width: 89px;
  }
  #bottom-plan {
    font-size: 12px;
    width: 70px;
  }
  .box_content2 {
    width: 100%;
  }
  p.line-hoz {
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  img.person-img {
    display: none;
  }
  #main {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    margin: unset;
  }

  #right_column {
    width: 100%;
    margin: unset;
    /* margin-top: 60px; */
    display: block;
    float: unset;
  }

  #right_column_common {
    width: 100%;
    margin: unset;
  }

  #left_column {
    width: 100%;
    display: none;
  }

  .main700 {
    width: 95%;
    margin: auto;
    text-align: unset;
  }

  .main700 .box_center {
    flex-direction: column;
  }

  .main700 .box_center a.select_plan {
    width: 100%;
  }

  img.top_banner {
    width: 100%;
  }

  .ttl_plan_01,
  .ttl_plan_02,
  .ttl_plan_03 {
    width: 100%;
  }

  .box_plan_ne {
    width: 100%;
    flex-direction: column;
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 10px 20px;
  }

  .correction_plan .box_plan_01,
  .correction_plan .box_plan_02 {
    width: 100%;
    float: unset;
    margin-top: 20px;
    text-align: unset;
    padding: 10px;
    border-radius: 15px;
  }

  .correction_plan .box_plan_01 {
    margin-top: 60px;
  }

  .correction_plan .box_plan_01 .txt_box,
  .correction_plan .box_plan_02 .txt_box {
    width: 95%;
    margin: auto;
    margin-top: 10px;
  }

  .correction_plan .box_plan_01 .txt_box {
    margin-top: 40px;
  }

  .correction_plan .box_plan_01 .intro_txt,
  .correction_plan .box_plan_02 .intro_txt {
    margin-bottom: unset;
  }

  .correction_plan .box_plan_01 .txt_box .key_box,
  .correction_plan .box_plan_02 .txt_box .key_box {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  .correction_plan .box_plan_01 .txt_box .ttl_txt,
  .correction_plan .box_plan_02 .txt_box .ttl_txt {
    font-size: calc(20px + 6 * (100vw - 375px) / 393);
  }

  .correction_plan .box_plan_01 .txt_box p.price_txt,
  .box_plan_02 .txt_box p.price_txt {
    color: red;
    font-size: calc(24px + 8 * (100vw - 375px) / 393);
  }

  .correction_plan .box_plan_01 ul,
  .box_plan_02 ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
  }

  .correction_plan .box_plan_01 .line_01,
  .box_plan_02 .line_01 {
    display: none;
  }

  .full_order .box_plan_01,
  .full_order .box_plan_02 {
    width: 100%;
    margin-top: 60px;
    border-radius: 15px;
    padding: 10px;
  }

  .full_order .box_plan_01 .txt_box,
  .full_order .box_plan_02 .txt_box {
    width: 95%;
    margin: auto;
    margin-top: 30px;
  }

  .full_order .box_plan_01 .line_pink {
    display: none;
  }

  .full_order .box_plan_02 .line_blue {
    display: none;
  }

  .full_order .box_plan_02 .line_black {
    display: none;
  }

  .full_order .box_plan_01 .txt_box p.intro_txt,
  .full_order .box_plan_02 .txt_box p.intro_txt {
    text-align: left;
    margin: unset;
  }

  .full_order .box_plan_01 .txt_box .key_box,
  .full_order .box_plan_02 .txt_box .key_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .full_order .box_plan_01 .txt_box p.ttl_txt,
  .full_order .box_plan_02 .txt_box p.ttl_txt {
    font-size: calc(18px + 8 * (100vw - 375px) / 393);
  }

  .full_order .box_plan_01 .price_txt,
  .full_order .box_plan_02 .price_txt {
    color: red;
    font-size: calc(24px + 8 * (100vw - 375px) / 393);
  }

  .full_order .box_plan_01 .detail_txt,
  .full_order .box_plan_02 .detail_txt {
    text-align: left;
  }

  .option_box .box_plan_01,
  .option_box .box_plan_02 {
    width: 100%;
    border-radius: 15px;
    padding: 10px;
  }

  .box_plan_01 .box_content,
  .box_plan_02 .box_content {
    height: auto;
    margin-top: unset;
  }

  .option_box .box_plan_01 .box_content,
  .option_box .box_plan_02 .box_content {
    border-radius: 15px;
  }

  .option_box .box_plan_01 p.detail_txt,
  .option_box .box_plan_02 p.detail_txt {
    text-align: left;
    line-height: 1.5;
  }

  .correction_plan .box_plan_01 .box_content,
  .box_plan_02 .box_content {
    background: transparent;
    width: 95%;
    margin: auto;
    padding: 10px 0;
  }

  table.t_plan {
    margin: 30px 0;
  }

  .order-btn a {
    font-size: 14px;
    font-weight: 700;
  }

  .line_pink,
  .line_blue,
  .line_black,
  .line_green {
    width: 100%;
    margin: unset;
  }

  table.t_plan th {
    padding: 3px;
  }

  table.t_plan td {
    padding: 3px;
    text-align: unset;
  }

  .box_plan_01.box_plan_green p.txt_16_b {
    margin-bottom: unset;
  }

  .box_plan_02.box_plan_green p.txt_32_b {
    margin-bottom: 15px;
  }

  #left_column_banner img {
    width: 55%;
    margin: auto;
    display: block;
    margin: 20px auto;
  }

  #left_column_nav {
    width: 100%;
  }

  #left_column ul {
    display: flex;
    flex-wrap: wrap;
  }

  #left_column li {
    margin: 5px;
  }

  #left_column #record li {
    width: 47%;
  }

  #left_column_banner.banner_box {
    width: 95%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #left_column_banner a.banner_item_img {
    width: 48%;
  }

  #left_column_banner a.banner_item_img img {
    width: 100%;
    margin: 10px auto;
  }
  .main-1150 {
    width: 100%;
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 30px 10px;
  }
  #box-card {
    width: 70%;
  }
  .group-button {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    margin-top: 20px;
  }
  .box_note {
    width: 100%;
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 10px 20px;
  }
  .content-sale {
    width: 100%;
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 10px 20px;
    font-weight: 400;
  }
  .content-note {
    width: 100%;
    margin: 0px auto 0 auto;
    padding: 10px 20px;
  }
  .box_note2 {
    width: 100%;
    margin-left: 0px;
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 30px 20px;
    font-weight: 500;
  }
  .ttl_plan_01 {
    margin-top: 0px;
  }
  div#fix_plan {
    font-size: 24px;
  }
  p.content-sale {
    font-size: 15px;
    font-weight: 400;
  }
  p.text-banner {
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 400;
  }
  .balloon_01 {
    padding-top: 26px;
    width: 90px;
    height: 84px;
    font-size: 15px;
    left: -25px;
    top: -85px;
    font-size: 15px;
  }
  .balloon_01:before {
    bottom: -1px;
  }
  #box-button {
    margin-left: 0px;
    margin-top: 20px;
  }

  a.mail {
    margin-top: 20px;
  }

  .card-plan {
    display: flex;
    flex-direction: row;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1500px) {
  body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
  }
  #box-card {
    width: 360px;
  }
  .box_note2 {
    width: auto;
    margin-right: 130px;
    margin-left: 130px;
  }
  .box_plan_ne {
    margin: 20px;
  }
}
@media screen and (min-width: 1150px) {
  .box_note2,
  .box_note {
    width: auto;
  }
}

@media screen and (min-width: 1501px) {
  .address-footer {
    margin-left: 30%;
  }
  #box-card {
    width: 360px;
  }
  .box_note2,
  .box_note {
    width: 60%;
  }
}
@media screen and (max-width: 1024px) {
  #box-card {
    margin: 30px 5px 0 0;
  }
}

#footer_wp #service > div .name_service > div {
  padding-left: 9px;
}

div#footer_wp {
  font-weight: 400;
}

@media (max-width: 450px) {
  .banner-top {
    display: none;
  }
  .banner-top2 {
    display: block;
  }
  .text-general {
    font-size: 18px;
  }
  .text-name {
    font-size: 22px;
  }
  .text-price {
    font-size: 38px;
  }
  .order-btn {
    margin-top: 0px;
  }
  .order-btn2 {
    margin-top: 27px;
  }
  #box-card {
    height: 580px;
  }
  .box_content2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  p.text-note2 {
    width: 100%;
  }
  .box_plan_ne.clearfix.correction_plan2 {
    padding: 10px 30px;
  }
  .name-plan {
    font-size: 18px;
  }
  #top-plan {
    width: 118px;
  }
  .plan2 {
    background-color: #8868ae;
    color: #ffffff;
    margin-top: 70px !important;
  }
  #bottom-plan {
    font-size: 12px;
    width: 70px;
  }
  .balloon_02:before {
    content: "";
    position: absolute;
    bottom: 2px;
    right: -6px;
    margin-top: -15px;
    border: 10px solid transparent;
    border-left: 10px solid #d81700;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 110;
  }
  .balloon_02 {
    position: absolute;
    display: inline-block;
    margin: 1.5em 15px 1.5em 0;
    padding: 0 5px;
    padding-top: 24px;
    width: 80px;
    height: 82px;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    vertical-align: middle;
    background: #d81700;
    border-radius: 50%;
    white-space: nowrap;
    box-sizing: border-box;
    left: -20px;
    top: -80px;
    z-index: 110;
    font-size: 16px;
  }
  .balloon_01 {
    padding-top: 26px;
    width: 90px;
    height: 84px;
    font-size: 15px;
    left: -15px;
    top: -55px;
    font-size: 15px;
  }
  .bottom-plan2 {
    margin-top: 32px !important;
  }
  .box_plan_ne.clearfix.correction_plan2 {
    margin-top: 0px !important;
  }
  .box_plan_ne.clearfix.correction_plan {
    margin-top: 0px !important;
  }
  .ttl_plan_03 {
    margin-top: 30px !important;
  }
}

@media (min-width: 426px) {
  .banner-top {
    display: block;
  }
  .banner-top2 {
    display: none;
  }
}

p {
  white-space: normal;
}

.btn {
  margin-top: 20px;
}

#right_column {
  background: white;
}
.top-page {
  height: 50px;
  background: #f2f4f5;
  width: 100%;
}
button.btn-line {
  margin-bottom: 20px;
}

.box_plan_ne.clearfix.correction_plan2 {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#banner {
  position: relative;
  width: 100%;
  height: 900px;
}
.video-container {
  overflow: hidden;
  position: absolute;
  top: -25%;
  z-index: 1;
}

video {
  width: 111%;
  height: 100%;
}

video::-webkit-media-controls {
  display: none !important; /* Hides all controls */
}

video::-webkit-media-controls-play-button,
video::-webkit-media-controls-pause-button,
video::-webkit-media-controls-mute-button,
video::-webkit-media-controls-volume-slider,
video::-webkit-media-controls-timeline,
video::-webkit-media-controls-current-time-display,
video::-webkit-media-controls-time-remaining-display,
video::-webkit-media-controls-fullscreen-button {
  display: none !important;
}
.bg-white-banner {
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 2;
  top: 66%;
  background: white;
}
.banner-group {
  position: absolute;
  z-index: 3;
  top: 58%;
  display: flex;
  width: 1280px;
  align-items: center;
  background: white;
  margin-left: auto;
  margin-right: auto;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 30px;
  padding-left: 40px;
  padding-right: 40px;
}
.group1 {
  width: 50%;
  padding-left: 10%;
  margin-top: 60px;
}
.group2 {
  width: 50%;
  display: flex;
  margin-top: -50px;
}
p.title1 {
  font-size: 36px;
  font-weight: bold;
}
p.title2 {
  font-size: 48px;
  font-weight: bold;
  text-decoration: underline;
  text-decoration-color: #fff500;
  text-decoration-thickness: 8px;
}
p.title3 {
  font-size: 48px;
  font-weight: bold;
}
#box-banner {
  width: 200px;
  height: 108px;
  background: #fff5f5;
  border: 1px solid #ff8d26;
  font-size: 18px;
  color: #ff8d27;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: normal;
  text-align: center;
  margin-bottom: 10px;
}
.box1,
.box3 {
  margin-left: 30%;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
}
.box2 {
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
}
.flex-box {
  width: 50%;
}
.box-img {
  position: relative;
  width: 50%;
}
img#banner-img {
  position: absolute;
  z-index: 3;
  top: -28%;
  left: 5%;
}
.creation {
  position: absolute;
  z-index: 4;
  top: 27%;
  width: 700px;
  left: 50%;
  transform: translateX(-50%);
}
.title-black {
  width: 100%;
  height: 83px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(15, 33, 55, 0.9);
  border: #707070;
  font-size: 56px;
  color: #ffffff;
  font-weight: bold;
}
.flex-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 15px;
  gap: 15px;
}
.circle-banner {
  width: 166px;
  height: 166px;
  background-color: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0f2137;
  font-size: 24px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  #banner {
    position: relative;
    width: 100%;
    height: inherit !important;
  }
  .video-container {
    overflow: hidden;
    position: relative;
  }
  .creation {
    top: 5%;
    width: 90%;
  }
  .title-black {
    height: 50px;
    font-size: 32px;
  }
  .circle-banner {
    width: 96px;
    height: 96px;
    font-size: 14px;
  }

  .bg-white-banner {
    position: relative;
    display: none;
  }
  .banner-group {
    position: relative;
    display: block;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .group1 {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 40px;
  }
  p.title1 {
    font-size: 28px;
  }
  p.title3,
  p.title2 {
    font-size: 32px;
  }
  button.btn-line {
    margin-bottom: 0px;
  }
  .group2 {
    width: 100%;
    margin-top: 60px;
  }
  div#box-banner {
    width: 150px;
    height: 81px;
    border-radius: 15px;
    font-size: 14px;
  }
  .box1,
  .box3 {
    margin-left: 0px;
  }
  .flex-box {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  img#banner-img {
    width: 84%;
    margin-top: 0px;
    position: relative;
    top: 0px;
    left: 0px;
  }
  .box_plan_ne.clearfix.correction_plan {
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 431px) {
  .creation {
    top: 4%;
    width: 90%;
  }
  img#banner-img {
    width: 94%;
  }
  .group1 {
    padding-left: 30px;
    padding-right: 30px;
  }
  #box-card {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .card-plan {
    display: flex;
    flex-direction: row;
    width: 320px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 365px) {
  img#banner-img {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  html,
  body {
    max-width: 100%;
    overflow-x: hidden;
  }
  div#box-banner {
    width: 250px;
    height: 152px;
    border-radius: 15px;
    font-size: 22px;
  }
  .group1 {
    text-align: center;
  }
  .creation {
    top: 10%;
  }
  .video-container {
    top: 0%;
  }
  .banner-group {
    top: 45%;
  }
  #banner {
    height: 1000px;
  }
  video {
    width: 160%;
    height: 100%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1441px) {
  video {
    height: 80%;
  }
  .video-container {
    top: -20%;
    height: 100%;
  }
  #banner {
    height: 1160px;
  }
  .creation {
    position: absolute;
    z-index: 4;
    left: 50%;
    transform: translate(-50%);
    width: 700px;
    top: 12%;
  }
  .banner-group {
    top: 55%;
    width: 1024px;
    left: 50%;
  }
  .creation {
    top: 26%;
  }
  .group1 {
    padding-left: 0%;
  }
  #main-1200 {
    margin-top: -300px;
  }
  .video-container {
    height: 1200px;
  }
}
@media screen and (min-width: 1441px) {
  .video-container {
    height: 1200px;
  }
}
